use crate::commands::*;

#[cfg(feature="commands")]
pub(crate) static CARGO_CLIPPY: Cli = ExpectProgram::new("cargo-clippy").into_cli();

#[cfg(feature="commands")]
pub(crate) static CARGO_AUDIT: Cli = Crate::new("cargo-audit")
    .into_cli()
    .with_base_command(&|mut command| {
        command.arg("audit");
        command
    });
